
@media (min-width: 1300px){
    .container{
        max-width: 100%;
        padding: 0px 36px;
    }
}
@media(max-width: 1365px){
    .box p{
        min-height: 210px;
        font-size: 14px;
    }
    .box h4 {
        font-size: 18px;
    }
    .contact-sec, .service-sec {
        padding: 100px 0px;
    }
    .text-media h2{
        font-size: 52px;
    }
    .steps a h3 {
        font-size: 48px;
    }
    .portfolio-sec{
        margin: 100px 0px;
    }
}
@media (max-width: 1199px) {
    .social-link{
        margin-top: 100px;
    }
    .hero-sec .text-box h1{
        font-size: 48px;
        max-width: 730px;
    margin: 100px auto 24px;
    }
    .social-link ul li {
        margin-right: 20px;
    }
    .social-link ul li a, .social-link a h6{
        font-size: 18px;
    }
    .text-media h2 {
        font-size: 46px;
    }
    .steps a h3, .steps a h3 span{
        font-size: 42px;
    }
    .contact-sec, .service-sec {
        padding: 80px 0px;
    }
    .social-link, .portfolio-sec {
        margin-top: 80px;
    }
    .btn-default{
        max-width: 460px;
    }
    .about-media {
        padding: 48px 0px 60px 48px;
    }
}
@media (max-width: 991px) {
    .social-link, .portfolio-sec {
        margin-top: 50px;
    }
    .social-link{
        align-items: center;
        justify-content: center;
    }
    .btn-default{
        font-size: 20px;
        max-width: 390px;
        height: 60px;
    }
    .hero-sec .text-box h1 {
        font-size: 38px;
        max-width: 620px;
    }
    .hero-sec .text-box h1 {
        margin: 80px auto 24px;
    }
    .contact-sec, .service-sec {
        padding: 50px 0px;
    }
    .text-media h2 {
        font-size: 38px;
    }
    .steps a h3, .steps a h3 span {
        font-size: 36px;
    }
    .about-sec .text-box p{
        font-size: 14px;
    }
    .btn-work{
        font-size: 22px;
        max-width: 240px;
    }
    .about-media {
        padding: 40px 20px 40px 20px;
    }
    .marquee-parent{
        margin-top: 50px;
    }
    .box p {
        min-height: 147px;
    }
    .box{
        margin-bottom: 20px;
    }
     }
   
    @media (max-width:767px) {
        .hero-sec .text-box h1 {
            font-size: 32px;
        }
        .hero-sec .text-box p {
            font-size: 16px;
            max-width: 330px;
        }   
        .btn-default {
            font-size: 16px;
            max-width: 318px;
            height: 47px;
            margin: 28px auto 0;
        }   
        .hero-sec .text-box h1 {
            margin: 63px auto 16px;
        }  
        .hero-sec {
            padding: 20px 0px 20px;
        }
        .social-link, .portfolio-sec {
            margin-top: 20px;
        }
        .contact-sec, .service-sec {
            padding: 70px 0px;
        }
        .text-media h6{
            font-size: 14px;
        }
        .text-media h2 {
            font-size: 24px;
        }
        .steps a{
            padding-top: 16px;
        }
        .steps a h3, .steps a h3 span {
            font-size: 20px;
            line-height: 24px;
        }
        .about-media {
            padding: 12px 20px 40px 20px;
        }
        .btn-work {
            margin: 0 auto;
            font-size: 16px;
            max-width: 189px;
        }
        .img-sec{
            margin-bottom: 20px;
            text-align: center;
        }
        .top-space {
            margin-top: 30px;
        }
        .marquee-parent {
            margin-top: 10px;
        }
        .text-media h2{
            margin-top: 4px;
        }
        .box {
            margin-bottom: 0;
        }
        .work-sec {
            padding: 44px 0px;
        }
        .contact-sec h2{
            font-size: 48px;
        }
        .contact-sec h6{
            margin-bottom: 12px;
        }
        .contact-sec .text-box p{
            font-size: 16px;
        }
        .social-link ul li:last-child{
            margin-right: 0;
        }
        .social-link ul li a, .social-link a h6{
            font-size: 14px;
        }
        .steps a h3 span {
            margin-right: 8px;
        }
        .whatsapp{
            right: 15px;
        }
    } 
    @media (max-width:575px){
        .social-link ul li {
            margin-right: 14px;
        }
        .steps svg{
            width: 20px;
        }
.resp{
            max-width: 231px;
            display: flex;
        }
        .about-media {
            padding: 12px 20px 40px 15px;
        }
        .portfolio-sec {
            margin: 72px 0px;
        }
    }
    
